.checkoutProduct{
    display: flex;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
    flex-wrap: nowrap;
    width: 100%;
}

.checkoutProduct__info{
    padding-left: 20px;
}

.checkoutProduct__info > button{
    background: #99bfc5;
    margin-top: 10px;
    color: white;
    border-radius: 5px;
    box-shadow: none;
    border: none;
    height: 30px;
    padding: auto 10px;
}

.checkoutProduct__image{
    object-fit: contain;
    width: 180px;
}

.checkoutProduct__rating{
    display: flex;
}

.checkoutProduct__title{
    font-size: 17px;
    font-weight: 800;
}

@media screen and (max-width: 500px){
    .checkoutProduct__image{
        width: 42vw;
    }
}

@media screen and (max-width: 430px){
    .checkoutProduct__title{
        font-size: 4vw;
    }
}

